2
votes
2answers
1k views

Installing lighttpd on CentOS 6.3 yum 404 errors

I have a CentOS 6.3 x86_64 server and I am trying to install lighttpd. I have installed the EPEL repo on the server using the following: rpm -Uvh ...